CC = g++
OBJECTS = convolutionCondor.o calc_deff.o parse_funcCondor.o make_poly.o raytrace.o terma_dose_masks.o terma_kerma.o calc_dose.o util.o

Cconvolution : $(OBJECTS)
	condor_compile $(CC) $(CFLAGS) $(OBJECTS) -o convolutionCondor

%.o : %.cpp
	$(CC) $(CFLAGS) -c $<

clean : 
	rm -f $(OBJECTS) convolutionCondor
